/* 404 */

.error404 .title-warp {
	background: url(../imgs/common/bg-title-404.jpg) center center no-repeat;
	background-size: cover;
}
.error404 .title-warp::before {
	background-color: rgba(30, 30, 30, 0.85);
}
.search-404 {
	position: relative;
}

.search-404 input {
	border: #d5d8d7 solid 1px;
	border-radius: 3px;
	font-size: 16px;
	padding: 0.75rem;
	width: 100%;
}

.search-404 button {
	background: #1794ac;
	border: none;
	border-radius: 3px;
	color: #fff;
	font-size: 11px;
	height: 56px;
	position: absolute;
	right: 0;
	top: 0;
	width: 56px;
}

.search-404 button::before {
	color: #a1d4e2;
	content: "search";
	display: block;
	font-family: "Material Icons";
	font-size: 26px;
	font-weight: bold;
	line-height: 1;
	width: 100%;
}

/* 患者の声 */

.archive-list-voice {
	margin-left: 1.25rem;
	margin-right: 1.25rem;
	margin-top: 3.75rem;
}

.archive-list-voice ul {
	border-top: #a1d4e2 dotted 1px;
}

.archive-list-voice li {
	border-bottom: #a1d4e2 dotted 1px;
	margin-bottom: 0;
}

.archive-list-voice a {
	display: block;
	padding: 1.875rem 0;
	transition: 0.3s;
}

.archive-list-voice a:hover {
	background: #dff2f7;
	text-decoration: none;
	transition: 0.3s;
}

.archive-list-voice a dl {
	display: block;
	overflow: hidden;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}

.archive-list-voice a dl dt {
	align-items: center;
	display: flex;
	float: left;
	font-weight: normal;
	line-height: 1.4;
	width: 415px;
}

.archive-list-voice a dl dd {
	align-items: center;
	color: #1794ac !important;
	display: flex;
	float: left;
	margin-left: 1.875rem;
	position: relative;
	width: -webkit-calc(100% - 445px);
	width: calc(100% - 445px);
}
.archive-list-voice a dl dd span {
	display: inline-block;
	padding-left: 2rem;
}

.archive-list-voice a dl dd:before {
	content: url(../imgs/voice/icon-question.png);
	height: 24px;
	margin-top: -12px;
	position: absolute;
	top: 50%;
	width: 24px;
}

.archive-list-voice a .postDate {
	color: #7a7a7a;
	font-size: 0.875rem;
}

.archive-list-voice a .postTitle {
	color: #000 !important;
	margin-left: 1.875rem;
}

@media (max-width: 1199px) {
	.archive-list-voice {
		margin-top: 1.875rem;
	}
	.contents-warp > .container {
		max-width: 100%;
	}
	.archive-list-voice a dl dt {
		display: block;
		float: none;
		width: 100%;
	}
	.archive-list-voice a dl dd {
		display: block;
		float: none;
		margin-left: 0;
		margin-top: 0.625rem;
		width: 100%;
	}
}

.single.voice .title-warp {
	background: url(../imgs/common/bg-title-voice.jpg) center center no-repeat;
	background-size: cover;
}

.voiceBox {
}
.voiceBox dt {
	background: url(../imgs/voice/icon-question-large.png) left top no-repeat;
	font-size: 1.125rem;
	line-height: 1.4;
	min-height: 48px;
	padding-left: 65px;
}

.voiceBox dd {
	background: #fff;
	border: #f0f0f0 solid 2px;
	border-radius: 8px;
	margin-left: 4.0625rem;
	margin-top: 2.5rem;
	position: relative;
}

.voiceBox dd p {
	display: block;
	padding: 1.875rem 1.875rem 0 2.8125rem;
}

.voiceBox dd:before {
	content: url(../imgs/voice/tri-answer.png);
	height: 11px;
	left: 22px;
	line-height: 1;
	position: absolute;
	top: -14px;
	width: 16px;
}

.voiceBox dd:after {
	content: url(../imgs/voice/icon-answer.png);
	height: 48px;
	left: -24px;
	line-height: 1;
	position: absolute;
	top: 10px;
	width: 48px;
}

@media (max-width: 575px) {
	.archive-list-voice {
		margin-left: 0;
		margin-right: 0;
	}
	.voiceBox dd {
		margin-left: 25px;
	}
}

/* 若鮎だより */

.archive-list-magazine {
	margin-left: 1.25rem;
	margin-right: 1.25rem;
	margin-top: 3.75rem;
}

.archive-list-magazine ul {
	border-top: #a1d4e2 dotted 1px;
}

.archive-list-magazine li {
	border-bottom: #a1d4e2 dotted 1px;
	margin-bottom: 0;
}

.archive-list-magazine a {
	display: block;
	padding: 1.875rem 0;
	transition: 0.3s;
}

.archive-list-magazine a:hover {
	background: #dff2f7;
	text-decoration: none;
	transition: 0.3s;
}

.archive-list-magazine a dl {
	display: block;
	overflow: hidden;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}

.archive-list-magazine a dl dt {
	display: flex;
	float: left;
	font-weight: normal;
	line-height: 1.4;
	width: 350px;
}

.archive-list-magazine a dl dd {
	color: #1794ac !important;
	display: block;
	float: left;
	margin-left: 1.875rem;
	position: relative;
	width: -webkit-calc(100% - 380px);
	width: calc(100% - 380px);
}

.archive-list-magazine a dl dd span {
	display: inline-block;
	padding-left: 2rem;
}

.archive-list-magazine a dl dd:before {
	content: url(../imgs/magazine/icon-magazine.png);
	height: 24px;
	position: absolute;
	top: 4px;
	width: 24px;
}

.archive-list-magazine a .postDate {
	color: #7a7a7a;
	font-size: 0.875rem;
}

.archive-list-magazine a .postTitle {
	color: #000 !important;
	display: block;
	margin-left: 0;
	width: 100%;
}

.archive-list-magazine a .postTitle:after {
	content: url(../imgs/common/icon-pdf.png);
	margin-left: 0.5rem;
}

.archive-list-magazine a .postThum {
	display: block;
	margin-left: 5.625rem;
}

.archive-list-magazine a .postDescription {
	color: #7a7a7a;
	display: block;
	font-size: 0.875rem;
	line-height: 1.6;
	margin-top: 0.625rem;
	width: 100%;
}

@media (max-width: 1199px) {
	.archive-list-magazine {
		margin-top: 1.875rem;
	}
}

@media (max-width: 767px) {
	.archive-list-magazine a dl dt {
		display: block;
		float: none;
		width: 100%;
	}

	.archive-list-magazine a dl dd {
		display: block;
		float: none;
		margin-left: 0;
		margin-top: 1.25rem;
		width: 100%;
	}

	.archive-list-magazine a .postDate {
		display: block;
		width: 100%;
	}

	.archive-list-magazine a .postThum {
		display: block;
		margin-left: 0;
		margin-top: 0.625rem;
		width: 100%;
	}
	.archive-list-magazine a .postThum img {
		margin: 0 auto;
	}
}

@media (max-width: 575px) {
	.archive-list-magazine {
		margin-left: 0;
		margin-right: 0;
	}
}

/* 医学生の皆様へ */

.post-type-archive-training {
}
.post-type-archive-training .title-warp {
	align-items: center;
	background: url(../imgs/training/main-v.jpg) center center no-repeat;
	background-size: cover;
	display: flex;
	height: 940px;
}

.post-type-archive-training .title-warp::before {
	background-color: rgba(23, 148, 172, 0);
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

.training-title-box {
	background: rgba(23, 148, 172, 0.85);
	border-radius: 10px;
	color: #fff;
	font-size: 0.875rem;
	margin-left: -40px;
	padding: 3.75rem 2.625rem 3rem 2.625rem;
	width: 560px;
}

.training-title-box h1,
.training-title-box h2 {
	color: #fff !important;
}
.training-title-box h1 {
	font-size: 2.25rem;
	font-weight: bold;
	margin: 0 0 40px 0;
}

.training-title-box h2 {
	font-family: "Noto Sans Japanese";
	font-size: 1.375rem;
	margin: 0 0 30px 0;
}

.training-contents {
	margin-top: 2.375rem;
	padding-bottom: 5.625rem;
}

.training-contents h2 {
	align-items: center;
	display: flex;
	font-size: 1.875rem;
	font-weight: bold;
	justify-content: center;
	margin: 54px 0;
	position: relative;
	text-align: center;
}

.training-contents h2:before,
.training-contents h2:after {
	background: #a1d4e2;
	content: "";
	display: block;
	flex-grow: 1;
	height: 1px;
	max-width: 4rem;
}

.training-contents h2:before {
	margin-right: 1.25rem;
}
.training-contents h2:after {
	margin-left: 1.25rem;
}
.trainingNews {
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}

.trainingNews a dl {
	border-bottom: #a1d4e2 dotted 1px;
	display: block;
	overflow: hidden;
	transition: 0.2s;
}

.trainingNews a:hover dl {
	background: #dff2f7;
	transition: 0.2s;
}
.trainingNews a:hover dl dd {
	text-decoration: none !important;
}

.trainingNews a dl dt {
	align-items: center;
	color: #7a7a7a;
	display: flex;
	float: left;
	font-size: 0.875rem;
	font-weight: normal;
	min-height: 84px;
	padding-left: 10px;
	padding-right: 10px;
}

.trainingNews a dl dd {
	align-items: center;
	display: flex;
	margin-left: 10px;
	min-height: 84px;
	padding-left: 10px;
	padding-right: 10px;
}

.trainingNews .archiveLink {
	display: block;
	line-height: 1;
	margin-top: 1.25rem;
	text-align: right;
}

.trainingNews .archiveLink a {
	background: #1794ac;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	font-weight: bold;
	line-height: 1;
	padding: 1.25rem 2.5rem;
	position: relative;
}
.trainingNews .archiveLink a:hover {
	text-decoration: none;
}

.trainingNews .archiveLink a:after {
	content: "navigate_next";
	font-family: "Material Icons";
	font-size: 24px;
	font-weight: normal;
	margin-top: -10px;
	position: absolute;
	right: 2px;
	top: 50%;
}

.training-childLink {
	background: linear-gradient(25deg, #a1d4e2, #1794ac);
	padding-bottom: 1.875rem;
	padding-top: 3.75rem;
}

.training-childLink a dl {
	background: #fff;
	display: block;
	height: 75px;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	transition: 0.2s;
}

.training-childLink a dd:after {
	align-items: center;
	color: #1794ac;
	content: "navigate_next";
	display: flex;
	font-family: "Material Icons";
	font-size: 24px;
	font-weight: normal;
	height: 75px;
	line-height: 1;
	position: absolute;
	right: 2px;
}

.training-childLink a dl dt {
	float: left;
	height: 75px;
	overflow: hidden;
	width: 75px;
}
.training-childLink a:hover {
	text-decoration: none;
}
.training-childLink a:hover dl {
	background: #dff2f7;
	transition: 0.2s;
}

.training-childLink a:hover dl dt img {
	transition: 0.2s;
}
.training-childLink a:hover dl dd {
	text-decoration: none !important;
}
.training-childLink a:hover dl dt img {
	transform: scale(1.05);
	transition: 0.2s;
}

.training-childLink a dl dd {
	align-items: center;
	display: flex;
	height: 75px;
	line-height: 1.2;
	padding: 0.75rem 1.25rem 0.75rem 0.75rem;
}

.training-movie {
	padding: 2.375rem 0 5.625rem 0;
}
.training-movie h2 {
	align-items: center;
	display: flex;
	font-size: 1.875rem;
	font-weight: bold;
	justify-content: center;
	margin: 54px 0;
	position: relative;
	text-align: center;
}

.training-movie h2:before,
.training-movie h2:after {
	background: #a1d4e2;
	content: "";
	display: block;
	flex-grow: 1;
	height: 1px;
	max-width: 4rem;
}

.training-movie h2:before {
	margin-right: 1.25rem;
}
.training-movie h2:after {
	margin-left: 1.25rem;
}
.training-movie p {
	margin-bottom: 3rem !important;
}

.training-contact {
	background: #1794ac;
	display: block;
	padding-bottom: 5.625rem;
	padding-top: 2.375rem;
}

.training-contact h2 {
	align-items: center;
	color: #fff;
	display: flex;
	font-size: 1.875rem;
	font-weight: bold;
	justify-content: center;
	margin: 54px 0;
	position: relative;
	text-align: center;
}

.training-contact h2:before,
.training-contact h2:after {
	background: #fff;
	content: "";
	display: block;
	flex-grow: 1;
	height: 1px;
	max-width: 4rem;
}

.training-contact h2:before {
	margin-right: 1.25rem;
}
.training-contact h2:after {
	margin-left: 1.25rem;
}
.post-type-archive-training .contents-warp {
	padding-bottom: 0;
}

.training-contact-block {
	align-content: center;
	display: flex;
	height: 100%;
	justify-content: center;
}

.training-contact-inner {
	background:
		url(../imgs/training/contact-left.png) left center no-repeat,
		url(../imgs/training/contact-right.png) right center no-repeat;
	color: #fff;
	display: block;
	font-size: 0.875rem;
	padding-bottom: 1.25rem;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 1.25rem;
	text-align: center;
}

.training-contact-inner p {
	margin-bottom: 0;
	text-align: center;
}

.training-contact-inner a {
	color: #fff !important;
	text-decoration: underline;
}

.training-contact-inner a:hover {
	text-decoration: none;
}

@media (max-width: 1119px) {
	.training-title-box {
		margin-left: 0;
	}
}

@media (max-width: 991px) {
	.post-type-archive-training .title-warp {
		height: 715px;
	}
	.training-contact h2 {
		font-size: 1.75rem;
		margin: 27px 0;
	}
}

@media (max-width: 781px) {
	.training-title-box {
		padding: 1.875rem 1.875rem 1.5rem 1.875rem;
		width: 560px;
	}
	.training-title-box h1 {
		font-size: 2rem;
		margin: 0 0 20px 0;
	}
	.training-title-box h2 {
		font-size: 1.25rem;
		margin: 0 0 15px 0;
	}
	.training-contents {
		margin-top: 2.375rem;
		padding-bottom: 2.8125rem;
	}
	.training-contents h2 {
		font-size: 1.75rem;
		margin: 26px 0;
	}
	.training-childLink {
		padding-bottom: 1.875rem;
		padding-left: 0.625rem;
		padding-right: 0.625rem;
		padding-top: 1.875rem;
	}
	.training-childLink a dl dd {
		font-size: 0.875rem;
	}
	.training-movie {
		padding: 2.375rem 2.1825rem 2.375rem 2.1825rem;
	}
	.training-movie h2 {
		font-size: 1.75rem;
		margin: 26px 0;
	}
	.training-movie .wp-block-column {
		margin-bottom: 30px !important;
	}
	.training-contact {
		padding-bottom: 2.1825rem;
		padding-top: 0;
	}
}

@media (max-width: 767px) {
	.training-contact-inner {
		line-height: 1.6;
	}
	.training-childLink a dl {
		margin-bottom: 0.625rem;
	}
}

@media (max-width: 590px) {
	.training-contact-inner {
		margin-left: 0.625rem;
		margin-right: 0.625rem;
	}
	.training-title-box {
		display: block;
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 30px;
		width: auto;
	}
	.post-type-archive-training .title-warp {
		height: auto;
	}
}

@media (max-width: 575px) {
	.training-childLink,
	.training-contact {
		margin-left: -15px;
		margin-right: -15px;
	}
}

@media (max-width: 539px) {
	.trainingNews {
		padding-left: 0;
		padding-right: 0;
	}
	.trainingNews a dl dt {
		float: none;
		min-height: 50px;
	}
	.trainingNews a dl dd {
		margin-left: 0;
		min-height: 50px;
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* 各診療科 */

.sinryoka-link-warp {
	margin-top: 60px;
}
.sinryoka-link-warp h2 {
	background: #f0f0f0;
	border-radius: 5px;
	font-size: 1.75rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 0;
	margin-bottom: 1.5rem;
	padding: 1.25rem 1.5rem;
	position: relative;
}

.sinryoka-link-warp h2:after {
	bottom: 10px;
	content: url(../imgs/sinryoka/tri-sinryoka-title.png);
	height: 8px;
	left: 60px;
	line-height: 1;
	position: absolute;
	width: 27px;
}

.sinryoka-link-warp.bottom-link h2 {
}
.sinryoka-link-warp.bottom-link h2:after {
}
.sinryoka-link-warp ul {
	margin-bottom: 50px;
}
.sinryoka-link-warp ul li {
	border-top: none;
}
.sinryoka-link-warp ul li span {
	border-bottom: #a1d4e2 dotted 1px;
	display: block;
	height: 78px;
}
.postid-122 .sinryoka-link-warp ul li span {
	border-bottom: #f7becb dotted 1px;
}

.sinryoka-link-warp ul li:nth-of-type(1) span {
	border-top: #a1d4e2 dotted 1px;
}
.sinryoka-link-warp ul li:nth-of-type(2) span {
	border-top: #a1d4e2 dotted 1px;
}
.sinryoka-link-warp ul li:nth-of-type(3) span {
	border-top: #a1d4e2 dotted 1px;
}
.postid-122 .sinryoka-link-warp ul li:nth-of-type(1) span {
	border-top: #f7becb dotted 1px;
}
.postid-122 .sinryoka-link-warp ul li:nth-of-type(2) span {
	border-top: #f7becb dotted 1px;
}
.postid-122 .sinryoka-link-warp ul li:nth-of-type(3) span {
	border-top: #f7becb dotted 1px;
}

@media (max-width: 991px) {
	.sinryoka-link-warp ul li:nth-of-type(1) span {
		border-top: #a1d4e2 dotted 1px;
	}
	.sinryoka-link-warp ul li:nth-of-type(2) span {
		border-top: #a1d4e2 dotted 1px;
	}
	.sinryoka-link-warp ul li:nth-of-type(3) span {
		border-top: none;
	}
	.postid-122 .sinryoka-link-warp ul li:nth-of-type(1) span {
		border-top: #f7becb dotted 1px;
	}
	.postid-122 .sinryoka-link-warp ul li:nth-of-type(2) span {
		border-top: #f7becb dotted 1px;
	}
	.postid-122 .sinryoka-link-warp ul li:nth-of-type(3) span {
		border-top: #f7becb dotted 1px;
	}
}

@media (max-width: 767px) {
	.sinryoka-link-warp ul li:nth-of-type(1) span {
		border-top: #a1d4e2 dotted 1px;
	}
	.sinryoka-link-warp ul li:nth-of-type(2) span {
		border-top: none;
	}
	.sinryoka-link-warp ul li:nth-of-type(3) span {
		border-top: none;
	}
	.postid-122 .sinryoka-link-warp ul li:nth-of-type(1) span {
		border-top: #f7becb dotted 1px;
	}
	.postid-122 .sinryoka-link-warp ul li:nth-of-type(2) span {
		border-top: none;
	}
	.postid-122 .sinryoka-link-warp ul li:nth-of-type(3) span {
		border-top: none;
	}
}

.sinryoka-link-warp ul li span a {
	align-items: center;
	display: flex;
	height: 100%;
	line-height: 1.2;
	padding-left: 1rem;
	padding-right: 2rem;
	position: relative;
	transition: 0.3s;
}

.sinryoka-link-warp ul li span a:after {
	color: #1794ac;
	content: "chevron_right";
	font-family: "Material Icons";
	font-size: 26px;
	line-height: 1;
	position: absolute;
	right: 6px;
}

.sinryoka-link-warp ul li span a:hover,
.sinryoka-link-warp ul li span a.active {
	background: #1794ac;
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
	transition: 0.3s;
}

.sinryoka-link-warp ul li span a:hover:after,
.sinryoka-link-warp ul li span a.active:after {
	color: #fff;
	content: "chevron_right";
	font-family: "Material Icons";
	font-size: 26px;
	line-height: 1;
	position: absolute;
	right: 6px;
}

.postid-122 .sinryoka-link-warp ul li span a {
	align-items: center;
	background: url(../imgs/nurse/icon-list-pink.png) center right 1rem no-repeat;
	display: flex;
	height: 100%;
	line-height: 1.2;
	padding-left: 1rem;
	padding-right: 2rem;
	transition: 0.3s;
}

.postid-122 .sinryoka-link-warp ul li span a:hover {
	background: #fee4ea url(../imgs/nurse/icon-list-pink.png) center right 1rem
		no-repeat;
	text-decoration: none;
	transition: 0.3s;
}

.sinryoka-link-warp h2.link {
	background: #1794ac;
	transition: 0.2s;
}
.sinryoka-link-warp h2.link:after {
	content: "";
}

.sinryoka-link-warp h2.link a {
	background: url(../imgs/sinryoka/icon-link.png) right center no-repeat;
	color: #fff !important;
	display: block;
}
.sinryoka-link-warp h2.link a:hover {
	background: url(../imgs/sinryoka/icon-link.png) right center no-repeat;
	text-decoration: none;
}

.sinryoka-link-warp h2.link:hover {
	background: #a4d4e2 url(../imgs/sinryoka/icon-link.png) right center no-repeat;
	transition: 0.2s;
}

/* 若鮎だより */

.category-magazine .title-warp {
	background: url(../imgs/magazine/bg-title.jpg) center center no-repeat;
	background-size: cover;
}

/* 看護部 */

.sinryoka-child-link {
	margin-top: 90px;
}

#nurse .title-warp {
	background: url(../imgs/nurse/bg-title.jpg) center center no-repeat;
	background-size: cover;
}

#nurse .title-warp::before {
	background-color: rgba(245, 88, 123, 0.85);
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

#nurse .panks ul li {
	color: #fff !important;
}

#nurse .main-contents h2::after {
	bottom: 4px;
	content: url(../imgs/nurse/border-h1.png);
	height: 5px;
	left: 0;
	line-height: 5px;
	position: absolute;
}

#nurse .page-link-warp h2 span {
	background: #f5587b;
	border-radius: 999px;
	display: inline-block;
	line-height: 1;
	min-width: 220px;
	padding-bottom: 1.25rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	padding-top: 1.25rem;
	position: relative;
}

#nurse .page-link-warp h2 span::after {
	bottom: -1px;
	content: url(../imgs/nurse/tri-bottom-pink.png);
	height: 8px;
	left: 50%;
	line-height: 1;
	margin-left: -8px;
	position: absolute;
	width: 16px;
}

#nurse .page-link-warp ul li span {
	border-bottom: #f7becb dotted 1px;
	display: block;
	height: 78px;
}

#nurse .page-link-warp ul li span a:after {
	color: #f55e80;
	content: "chevron_right";
	font-family: "Material Icons";
	font-size: 26px;
	line-height: 1;
	position: absolute;
	right: 6px;
}

#nurse .page-link-warp ul li span a:hover,
#nurse .page-link-warp ul li span a.active {
	background: #f5587b;
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
	transition: 0.3s;
}

#nurse .page-link-warp ul li span a:hover:after,
#nurse .page-link-warp ul li span a.active:after {
	color: #fff;
	content: "chevron_right";
	font-family: "Material Icons";
	font-size: 26px;
	line-height: 1;
	position: absolute;
	right: 6px;
}

@media screen and (min-width: 992px) and (max-width: 9999px) {
	#nurse .page-link-warp ul li:nth-child(-n + 3) span {
		border-top: #f7becb dotted 1px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#nurse .page-link-warp ul li:nth-child(-n + 2) span {
		border-top: #f7becb dotted 1px;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px) {
	#nurse .page-link-warp ul li:nth-child(-n + 1) span {
		border-top: #f7becb dotted 1px;
	}
}

/* ホーム */

.main-v-warp {
	display: block;
	height: 49vw;
}

.main-v-warp .slider img {
	height: 49vw;
	object-fit: cover;
	width: 100%;
}

.slick-slider {
	position: absolute !important;
	width: 100%;
}

.main-menu {
	align-items: flex-end;
	display: flex;
	height: 100%;
	padding-bottom: 120px;
}

.main-menu a dl {
	background: #1794ac;
	border-radius: 10px;
	padding-bottom: 1.5rem;
	padding-left: 1.875rem;
	padding-right: 1.875rem;
	padding-top: 3rem;
	transition: 0.2s;
}

.main-menu a dl dt,
.main-menu a dl dd {
	align-items: center;
	display: flex;
	justify-content: center;
}

.main-menu a dl dd {
	color: #fff !important;
	font-weight: bold;
	margin-top: 28px;
}

.main-menu a:hover {
	text-decoration: none;
}

.main-menu a:hover dl {
	background: #dff2f7;
	transition: 0.2s;
}

.main-menu a dl dt img {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.main-menu a:hover dl dt img {
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
	transition: all 0.3s;
}

.main-menu a:hover dl dd {
	color: #000 !important;
	transition: 0.2s;
}

.newsWarp {
	background: url(../imgs/common/bg-contents.png);
	padding-bottom: 90px;
}

.home-tabBlock {
	border-bottom: #d5d8d7 solid 1px;
	display: block;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	width: 100%;
}

.home-tabBlock ul {
	display: flex;
	justify-content: space-around;
	margin-bottom: 0;
}

.home-tabBlock ul li {
	border-left: #fff solid 1px;
	display: block;
	width: 25%;
}
.home-tabBlock ul li:first-child {
	border-left: none;
}

.home-tabBlock ul li a {
	align-items: center;
	display: flex;
	height: 66px;
	justify-content: center;
	line-height: 1.4;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
	text-align: center;
	width: 100%;
}

.home-tabBlock .info a {
	background: #1794ac;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock .patient a {
	background: #19405e;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock .medical a {
	background: #e25d6e;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock .concerned a {
	background: #866667;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock .openlecture a {
	background: #00b796;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock ul li a:hover {
	text-decoration: none;
}

.home-tabBlock a:hover,
.home-tabBlock .active a {
	background: #fff;
	color: #1794ac !important;
	font-weight: bold;
	position: relative;
}

.newsInner h2 {
	align-items: center;
	display: flex;
	font-family: "Noto Sans Japanese";
	font-size: 1.875rem;
	font-weight: bold;
	justify-content: center;
	margin: 54px 0;
	position: relative;
	text-align: center;
}

.newsInner h2::before,
.newsInner h2::after {
	background: #a1d4e2;
	content: "";
	display: block;
	flex-grow: 1;
	height: 1px;
	max-width: 4rem;
}

.newsInner h2::before {
	margin-right: 1.25rem;
}
.newsInner h2::after {
	margin-left: 1.25rem;
}

.tabnav {
}
.tabnav li {
	display: inline;
}
.tabnav li a {
	display: inline-block;
	text-decoration: none;
}

.tabnav li a:hover,
.tabnav li a.active {
	background: #fff;
	color: #1794ac !important;
	font-weight: bold;
}
.tabcontent {
}

.home-list {
	margin-left: 1.25rem;
	margin-right: 1.25rem;
	margin-top: 0.625rem;
}
.home-list ul {
	margin-bottom: 0;
}
.home-list li {
	border-bottom: #a1d4e2 dotted 1px;
	margin-bottom: 0;
}

.home-list a {
	display: block;
	padding: 1.875rem 0;
	transition: 0.3s;
}

.home-list a dl {
	display: block;
	overflow: hidden;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}

.home-list a dl dt {
	align-items: center;
	display: flex;
	float: left;
	font-weight: normal;
}

.home-list a dl dd {
	align-items: center;
	display: flex;
	float: left;
	padding-left: 1.875rem;
	width: -webkit-calc(100% - 220px);
	width: calc(100% - 220px);
}

.home-list .postDate {
	color: #7a7a7a;
	font-size: 0.875rem;
}

.home-list .postCat {
	background: #000;
	border-radius: 3px;
	color: #fff !important;
	display: inline-block;
	font-size: 0.75rem;
	line-height: 1;
	margin-left: 1rem;
	min-width: 115px;
	padding: 6px 0;
	text-align: center;
}

.home-list a:hover {
	background: #dff2f7;
	text-decoration: none;
	transition: 0.3s;
}

.home-archiveLink {
	margin-top: 1.25rem;
	text-align: right;
}

.home-archiveLink {
}

.archiveLink-inner a {
	background: #1794ac;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	margin: 0 0;
	padding: 1.25rem 2.8125rem;
	position: relative;
	transition: 0.2s;
}

.archiveLink-inner a:after {
	content: "chevron_right";
	font-family: "Material Icons";
	font-size: 24px;
	font-weight: normal;
	margin-top: -3px;
	position: absolute;
	right: 2px;
}
.archiveLink-inner a:hover,
.archiveLink-inner a:hover:after {
	color: #000 !important;
}

/* ホーム */

.main-v-warp {
	display: block;
	height: 49vw;
}

.main-menu {
	align-items: flex-end;
	display: flex;
	height: 100%;
	padding-bottom: 3.25vw;
}

.main-menu a dl {
	background: #1794ac;
	border-radius: 10px;
	padding-bottom: 1.5rem;
	padding-left: 1.875rem;
	padding-right: 1.875rem;
	padding-top: 3rem;
	transition: 0.2s;
}

.main-menu a dl dt,
.main-menu a dl dd {
	align-items: center;
	display: flex;
	justify-content: center;
}

.main-menu a dl dd {
	color: #fff !important;
	font-weight: bold;
	margin-top: 28px;
}

.main-menu a:hover {
	text-decoration: none;
}

.main-menu a:hover dl {
	background: #dff2f7;
	transition: 0.2s;
}

.main-menu a dl dt img {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.main-menu a:hover dl dt img {
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
	transition: all 0.3s;
}

.main-menu a:hover dl dd {
	color: #000 !important;
	transition: 0.2s;
}

.newsWarp {
	background: url(../imgs/common/bg-contents.png);
	overflow: hidden;
	padding-bottom: 90px;
}

.home-tabBlock {
	border-bottom: #d5d8d7 solid 1px;
	display: block;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	width: 100%;
}

.home-tabBlock ul {
	display: flex;
	justify-content: space-around;
	margin-bottom: 0;
}

.home-tabBlock ul li {
	border-left: #fff solid 1px;
	display: block;
	width: 25%;
}
.home-tabBlock ul li:first-child {
	border-left: none;
}

.home-tabBlock ul li a {
	align-items: center;
	display: flex;
	height: 66px;
	justify-content: center;
	line-height: 1.4;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
	text-align: center;
	width: 100%;
}

.home-tabBlock .info a {
	background: #1794ac;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock .patient a {
	background: #19405e;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock .medical a {
	background: #e25d6e;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock .concerned a {
	background: #866667;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock .openlecture a {
	background: #00b796;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
}

.home-tabBlock ul li a:hover {
	text-decoration: none;
}

.home-tabBlock a:hover,
.home-tabBlock .active a {
	background: #fff;
	color: #1794ac !important;
	font-weight: bold;
	position: relative;
}

.newsInner h2 {
	align-items: center;
	display: flex;
	font-family: "Noto Sans Japanese";
	font-size: 1.875rem;
	font-weight: bold;
	justify-content: center;
	margin: 54px 0;
	position: relative;
	text-align: center;
}

.newsInner h2::before,
.newsInner h2::after {
	background: #a1d4e2;
	content: "";
	display: block;
	flex-grow: 1;
	height: 1px;
	max-width: 4rem;
}

.newsInner h2::before {
	margin-right: 1.25rem;
}
.newsInner h2::after {
	margin-left: 1.25rem;
}

.tabnav {
}
.tabnav li {
	display: inline;
}
.tabnav li a {
	display: inline-block;
	text-decoration: none;
}

.tabnav li a:hover,
.tabnav li a.active {
	background: #fff;
	color: #1794ac !important;
	font-weight: bold;
}
.tabcontent {
}

.home-list {
	margin-left: 1.25rem;
	margin-right: 1.25rem;
	margin-top: 0.625rem;
}
.home-list ul {
	margin-bottom: 0;
}
.home-list li {
	border-bottom: #a1d4e2 dotted 1px;
	margin-bottom: 0;
}

.home-list a {
	display: block;
	padding: 1.875rem 0;
	transition: 0.3s;
}

.home-list a dl {
	display: block;
	overflow: hidden;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}

.home-list a dl dt {
	align-items: center;
	display: flex;
	float: left;
	font-weight: normal;
}

.home-list a dl dd {
	align-items: center;
	display: flex;
	float: left;
	padding-left: 1.875rem;
	width: -webkit-calc(100% - 220px);
	width: calc(100% - 220px);
}

.home-list .postDate {
	color: #7a7a7a;
	font-size: 0.875rem;
}

.home-list .postCat {
	background: #000;
	border-radius: 3px;
	color: #fff !important;
	display: inline-block;
	font-size: 0.75rem;
	line-height: 1;
	margin-left: 1rem;
	min-width: 115px;
	padding: 6px 0;
	text-align: center;
}

.home-list a:hover {
	background: #dff2f7;
	text-decoration: none;
	transition: 0.3s;
}

.home-archiveLink {
	margin-top: 1.25rem;
	text-align: right;
}

.home-archiveLink {
}

.archiveLink-inner a {
	background: #1794ac;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	margin: 0 0;
	padding: 1.25rem 2.8125rem;
	position: relative;
	transition: 0.2s;
}

.archiveLink-inner a:after {
	content: "chevron_right";
	font-family: "Material Icons";
	font-size: 24px;
	font-weight: normal;
	margin-top: -3px;
	position: absolute;
	right: 2px;
}
.archiveLink-inner a:hover,
.archiveLink-inner a:hover:after {
	color: #000 !important;
}

.home-pickupWarp {
	background: linear-gradient(25deg, #a1d4e2, #1794ac);
	padding: 3.75rem 0 1.875rem 0;
}

.home-pickupWarp a {
	display: block;
	margin-bottom: 1.875rem;
}
.home-pickupWarp a:hover {
	text-decoration: none;
}

.home-pickupWarp a dl {
	background: #fff;
	display: block;
	overflow: hidden;
	transition: 0.2s;
}

.home-pickupWarp a:hover dl {
	background: #dff2f7;
	transition: 0.2s;
}

.home-pickupWarp a dl dt {
	float: left;
	height: 75px;
	width: 75px;
}

.home-pickupWarp a dl dd {
	align-items: center;
	display: flex;
	font-weight: bold;
	height: 75px;
	line-height: 1.2;
	padding: 0.75rem 1.25rem 0.75rem 0.75rem;
	position: relative;
}

.home-pickupWarp a dl dd::after {
	align-items: center;
	color: #1794ac;
	content: "navigate_next";
	display: flex;
	font-family: "Material Icons";
	font-size: 24px;
	font-weight: normal;
	height: 75px;
	line-height: 1;
	position: absolute;
	right: 2px;
}

@media screen and (max-width: 1239px) {
	.main-v-warp {
		height: 850px;
	}
	.main-v-warp .slider img {
		height: 850px;
		object-fit: cover;
		width: 100%;
	}
}

@media screen and (max-width: 991px) {
	.main-menu {
		margin-left: 15px;
		margin-right: 15px;
	}
	.main-menu a dl {
		margin-bottom: 15px;
		padding-bottom: 0.9375rem;
		padding-left: 1.875rem;
		padding-right: 1.875rem;
		padding-top: 1.25rem;
	}
	.main-menu a dl dd {
		font-size: 0.875rem;
	}
	.newsInner {
		margin-left: -15px;
		margin-right: -15px;
	}
	.home-tabBlock {
		padding-left: 0.3125rem;
		padding-right: 0.3125rem;
	}
	.home-tabBlock ul li a {
		font-size: 0.75rem;
	}
	.newsInner h2 {
		font-size: 1.5rem;
		margin: 46px 0 20px 0;
	}
}

@media screen and (max-width: 768px) {
	.home-list a dl dt {
		float: none;
	}
	.home-list a dl dd {
		display: block;
		float: none;
		font-size: 0.875rem;
		margin-top: 0.625rem;
		padding-left: 0;
		width: 100%;
	}
	.home-pickupWarp {
		padding-bottom: 3rem;
		padding-left: 0.3125rem;
		padding-right: 0.3125rem;
		padding-top: 3rem;
	}
	.home-pickupWarp a {
		margin-bottom: 0.625rem;
	}
	.home-list li a {
		padding: 1.25rem 0;
	}
}
.wp-block-table td,
.wp-block-table th,
.wp-block-table {
	border: none !important;
}

/* 検索結果 */

.search-list-warp {
	margin-top: 5.625rem;
}

.search-list {
	margin-left: 1.25rem;
	margin-right: 1.25rem;
	margin-top: 0.625rem;
}
.search-list ul {
	margin-bottom: 0;
}
.search-list li {
	border-bottom: #a1d4e2 dotted 1px;
	margin-bottom: 0;
}

.search-list a {
	display: block;
	text-decoration: none;
}

.search-list dl {
	display: block;
	overflow: hidden;
	padding-bottom: 1.25rem;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	padding-top: 1.875rem;
	transition: 0.3s;
}

.search-list dl:hover {
	background: #dff2f7;
	cursor: pointer;
	transition: 0.3s;
}

.search-list dl dt {
	background: url(../imgs/common/point-list.png) top 7px left no-repeat;
	font-size: 1.125rem;
	line-height: 1.4;
	padding-left: 1.25rem;
}

.search-list dl dd {
	margin-top: 0.625rem;
	padding-left: 1.875rem;
}

.search-list dl dd p:after {
	content: "...";
}
.result-title {
	display: block;
	width: 100%;
}

.result-text {
	display: block;
	margin-top: 0.625rem;
}

.search-list dl dt a[target="_blank"]:after {
	content: url(../imgs/common/icon-blank.png);
	margin-left: 0.625rem;
}

@media screen and (max-width: 768px) {
	.search-list-warp {
		margin-top: 0;
	}
	.search-list dl dt {
		font-size: 1rem;
	}
	.search-list dl dd {
		font-size: 0.875rem;
	}
}

@media screen and (max-width: 575px) {
	.search-list {
		margin-left: 0;
		margin-right: 0;
	}
	.search-list dl {
		padding-bottom: 0.75rem;
		padding-top: 1.25rem;
	}
}

/* 検索（モーダルウィンドウ） */

.modal dt {
	display: block;
	font-size: 1.5rem;
	text-align: center;
}

.sp-head-search.pc-search #s-btn {
	font-size: 10px !important;
}

.closeWarp {
	display: block;
	text-align: center;
}

.closeWarp a {
	background: #1794ac;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	line-height: 1;
	padding-bottom: 1.125rem;
	padding-top: 1.125rem;
	position: relative;
	width: 200px;
}
.closeWarp a:hover {
	text-decoration: none;
}

.closeWarp a:before {
	content: "highlight_off";
	font-family: "Material Icons";
	font-size: 24px;
	left: 0.625rem;
	line-height: 1;
	margin-top: -2px;
	position: absolute;
}

/* サイトマップ */

.sitemapWarp {
}
.sitemapWarp a {
	display: block;
	text-decoration: none;
}

.sitemapWarp h2 a {
	position: relative;
}

.sitemapWarp h2 a:after {
	content: "navigate_next";
	font-family: "Material Icons";
	font-size: 28px;
	line-height: 1;
	position: absolute;
	right: 1.25rem;
	top: 0.5rem;
}

.sitemapWarp dl {
	display: inline-block;
}

.sitemap-childLink ul {
	display: block;
	margin-left: 15px;
	margin-right: 15px;
	overflow: hidden;
	width: 100%;
}

.sitemap-childLink li {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	width: 30%;
}

.sitemap-infoLink dt {
	font-weight: normal;
}
.sitemap-infoLink .postDate {
	color: #7a7a7a;
	font-size: 0.875rem;
}

.sitemap-infoLink .postCat {
	background: #000;
	border-radius: 3px;
	color: #fff !important;
	display: inline-block;
	font-size: 0.75rem;
	line-height: 1;
	margin-left: 1rem;
	min-width: 115px;
	padding: 6px 0;
	text-align: center;
}

.sitemapWarp h3 a {
	position: relative;
}

.sitemapWarp h3 a:after {
	content: "navigate_next";
	font-family: "Material Icons";
	font-size: 28px;
	line-height: 1;
	margin-top: -12px;
	position: absolute;
	right: 0;
	top: 50%;
}

.main-contents .sitemap-infoLink a[target="_blank"]::after {
	content: "";
}
.main-contents .sitemap-infoLink a[target="_blank"] dl dd::after {
	content: url(../imgs/common/icon-blank.png);
	margin-left: 0.5rem;
	margin-right: 0;
}

@media screen and (max-width: 991px) {
	.sitemap-childLink li {
		width: 46%;
	}
}

@media screen and (max-width: 768px) {
	.sitemap-childLink li {
		width: 100%;
	}
}

.back-link-inner a {
	text-decoration: none;
}

/* 新型コロナウイルス関連 */

.newsCorona-inner {
	background: #ffeeee;
	border: #e6e6e6 solid 3px;
	border-radius: 5px;
	margin-top: 54px;
	padding: 30px;
}

.newsCorona-inner h2 {
	align-items: center;
	display: flex;
	font-family: "Noto Sans Japanese";
	font-size: 1.875rem;
	font-weight: bold;
	justify-content: center;
	margin: 0 0 30px 0;
	position: relative;
	text-align: center;
}

.newsCorona-inner h2::before,
.newsCorona-inner h2::after {
	background: #ff0000;
	content: "";
	display: block;
	flex-grow: 1;
	height: 1px;
	max-width: 4rem;
}

.newsCorona-inner h2::before {
	margin-right: 1.25rem;
}

.newsCorona-inner h2::after {
	margin-left: 1.25rem;
}

.newsCorona-inner ul {
	margin-bottom: 0;
}
.newsCorona-inner li {
	border-bottom: #ff0000 dotted 1px;
	margin-bottom: 0;
}

.newsCorona-inner .postDate {
	color: #7a7a7a;
	font-size: 0.875rem;
}

.newsCorona-inner a {
	display: block;
	padding: 1.875rem 0;
	transition: 0.3s;
}

.newsCorona-inner a dl {
	display: block;
	overflow: hidden;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}

.newsCorona-inner a dl dt {
	align-items: center;
	display: flex;
	float: left;
	font-weight: normal;
}

.newsCorona-inner a dl dd {
	align-items: center;
	display: flex;
	float: left;
	padding-left: 1.875rem;
	width: -webkit-calc(100% - 90px);
	width: calc(100% - 90px);
}

.newsCorona-inner a:hover {
	background: #ffd5d5;
	text-decoration: none;
	transition: 0.3s;
}

.corona-archiveLink {
	margin-top: 1.25rem;
	text-align: right;
}

.newsCorona-inner .archiveLink-inner a {
	background: #ff0000;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	margin: 0 0;
	padding: 1.25rem 2.8125rem;
	position: relative;
	transition: 0.2s;
}

.newsCorona-inner .archiveLink-inner a:hover,
.newsCorona-inner .archiveLink-inner ahover::after {
	color: #000 !important;
}
.newsCorona-inner .archiveLink-inner a:hover {
	background: #ffd5d5;
	text-decoration: none;
	transition: 0.3s;
}

@media screen and (max-width: 991px) {
	.newsCorona-inner h2 {
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 768px) {
	.newsCorona-inner a dl dt {
		float: none;
	}
	.newsCorona-inner a {
		padding: 1.25rem 0;
	}
	.newsCorona-inner a dl dd {
		align-items: center;
		display: block;
		float: none;
		font-size: 0.875rem;
		margin-top: 0.625rem;
		padding-left: 0;
		width: 100%;
	}
}

@media screen and (max-width: 575px) {
	.newsCorona-inner {
		margin-top: 30px;
		padding: 20px;
	}
}

/* スライダー */

.sliderWarp {
	display: block;
	margin-bottom: 60px;
	margin-top: 60px;
}

.sp-sliderWarp {
	display: none;
}

.sliderInner img {
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 767px) {
	.sliderWarp {
		display: none;
	}
	.sp-sliderWarp {
		display: block;
		margin-bottom: 30px;
		margin-top: 30px;
	}
}

.newCorona {
	margin-top: 60px;
}

.newCorona a {
	background: #ff3d3d;
	color: #fff !important;
	display: block;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 30px;
	text-align: center;
	transition: 0.2s;
}

.newCorona a:hover {
	background: #42b2d0;
	text-decoration: none;
	transition: 0.2s;
}

/* 5セル用 */
.main-menu a dl {
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}

@media screen and (min-width: 992px) {
	.col-lg-15 {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media screen and (max-width: 991px) {
	.main-menu {
		padding-bottom: 3.25vw;
	}
	.main-menu a dl dd {
		margin-top: 10px;
	}
}

@media screen and (max-width: 767px) {
	.main-v-warp {
		height: 650px;
	}
	.main-v-warp .slider img {
		height: 650px;
		object-fit: cover;
		width: 100%;
	}

	.main-menu a dl {
		padding-left: 15px;
		padding-right: 15px;
	}
	.main-menu a dl dt img {
		height: 40px;
		width: 40px;
	}
	.main-menu a dl dd {
		font-size: 0.75rem;
	}
}

.home-banner {
	position: relative;
}
.home-banner-inner {
	position: absolute;
	top: 180px;
	width: 425px;
}

@media screen and (max-width: 991px) {
	.home-banner-inner {
		top: 90px;
	}
}

@media screen and (max-width: 479px) {
	.home-banner-inner {
		width: 330px;
	}
	.home-banner-inner img {
		height: auto;
		width: 100%;
	}
}

/* 2024.03.23 Shortcutリンク */
.shortcutInner {
	margin-top: 60px;
}
.shortcutInner .main-menu {
	margin-left: 1px;
	margin-right: 1px;
}
@media screen and (min-width: 992px) {
	.shortcutInner .main-menu .col-lg-2 {
		padding-left: 8px;
		padding-right: 8px;
	}
	.shortcutInner .main-menu dl dt img {
		height: auto;
		max-width: 48px;
	}
	.shortcutInner .main-menu dl dd {
		font-size: 14px;
	}
	.shortcutInner .main-menu dl dd br {
		display: none;
	}
}
@media screen and (max-width: 575px) {
	.shortcutInner .main-menu .col-4 {
		padding: 2px;
	}
	.shortcutInner .main-menu a dl {
		margin-bottom: 0;
	}
}

.bannerInner .nurse-banner,
.training-banner {
	width: 100%;
}
.bannerInner .col-12 {
	padding-left: 0;
	padding-right: 0;
}
.bannerInner a {
	color: #fff !important;
	display: block;
	font-size: 1.5rem;
	font-weight: 600;
	padding-bottom: 4.25rem;
	padding-top: 4.25rem;
	text-align: center;
	width: 100%;
}
.bannerInner a span {
	border-bottom: #fff solid 1px;
	padding-bottom: 1rem;
}
.bannerInner a:hover {
	text-decoration: none;
}
.bannerInner .nurse-banner a {
	background-color: #f76b8a;
	background-image: url("../imgs/home/banner_bg_nurse.png");
	border-radius: 10px 0 0 10px;
}
.bannerInner .training-banner a {
	background: #1e549f 0% 0% no-repeat padding-box;
	border-radius: 0 10px 10px 0px;
}
/* 2024.03.30~ 追加 */
.main-menu-wrap {
	margin-top: 0;
	padding-bottom: clamp(40px, 1.2378rem + 5.1387vw, 90px);
	padding-top: clamp(30px, 1.1177rem + 3.0832vw, 60px);
}
@media screen and (min-width: 992px) {
	/* .newsWarp {
		margin-top: calc(calc(clamp(9rem, 8.4983rem + 2.4178vw, 10.5625rem) + 30px + 3.25vw) * -1);
	} */
}
.main-menu {
	padding: 0;
}
.main-menu a dl {
	align-content: center;
	align-items: center;
	aspect-ratio: 1 / 1;
	background: transparent;
	display: flex;
	flex-direction: column;
	grid-template-rows: auto max-content;
	justify-content: flex-end;
	justify-content: center;
	min-height: max-content;
	overflow: hidden;
	padding: 0;
	position: relative;
	row-gap: min(0.2463rem + 1.5416vw, 1.5625rem);
	z-index: 1;
}
.main-menu a dl::before {
	background: #1794ac;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.8;
	position: absolute;
	top: 0;
	transition: 0.2s;
	width: 100%;
	z-index: -1;
}
.main-menu a:hover dl::before {
	background: #dff2f7;
	opacity: 1;
	transition: 0.2s;
}
.main-menu a dl dd {
	line-height: 1.6;
	margin: 0;
	text-align: center;
}
@media screen and (min-width: 992px) {
	.main-menu .row {
		margin-left: -8px;
		margin-right: -8px;
	}
	.main-menu a dl {
		padding-top: 20px;
	}
}

.shortcutInner {
	margin-top: 30px;
}
.bannerInner {
	margin-left: -15px;
	margin-right: -15px;
}
@media screen and (min-width: 992px) {
	.shortcutInner {
		margin-top: 20px;
	}
	.bannerInner {
		padding-left: 15px;
		padding-right: 15px;
	}
}
.bannerInner .nurse-banner a,
.bannerInner .training-banner a {
	align-items: center;
	display: grid;
	height: clamp(7.5rem, 6.4902rem + 4.111vw, 10rem);
	justify-items: center;
	padding: 0;
}
.bannerInner .nurse-banner a {
	background: url(../imgs/home/banner_bg_nurse.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 0;
	overflow: hidden;
	position: relative;
}
.bannerInner .nurse-banner a::before {
	background: transparent linear-gradient(254deg, #f76b8a 0%, #7c3645 100%);
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;
}
.bannerInner .nurse-banner a::after {
	background: #f76b8a;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.65;
	position: absolute;
	top: 0;
	transition: 0.2s;
	width: 100%;
}
.bannerInner .nurse-banner a:hover::after {
	opacity: 0.25;
	transition: 0.2s;
}
.bannerInner .training-banner a {
	background: url(../imgs/home/banner_bg_training.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 0;
	overflow: hidden;
	position: relative;
}
.bannerInner .training-banner a::before {
	background: transparent linear-gradient(106deg, #1e549f 0%, #0f2a50 100%);
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;
}
.bannerInner .training-banner a::after {
	background: #1e549f;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.65;
	position: absolute;
	top: 0;
	transition: 0.2s;
	width: 100%;
}
.bannerInner .training-banner a:hover::after {
	opacity: 0.25;
	transition: 0.2s;
}
.bannerInner a span {
	font-size: clamp(20px, 1.149rem + 0.4111vw, 24px);
	padding-bottom: 2px;
	padding-right: 25px;
	position: relative;
	z-index: 1;
}
.bannerInner a span::after {
	background: url(../imgs/home/arrow__big-white.svg);
	background-repeat: no-repeat;
	content: "";
	height: 16px;
	position: absolute;
	right: -2px;
	top: clamp(7px, 0.3113rem + 0.5139vw, 12px);
	width: 11px;
}
@media screen and (min-width: 768px) {
	.bannerInner .nurse-banner a {
		border-radius: 10px 0 0 10px;
	}
	.bannerInner .training-banner a {
		border-radius: 0 10px 10px 0px;
	}
}
.main-v-warp,
.main-v-warp .slider img {
	height: clamp(393px, 18.3272rem + 25.3854vw, 640px);
}
.newsInner h2 {
	margin-top: clamp(45px, 1.6765rem + 4.6249vw, 90px);
}

/*Gutenberg用css*/

.has-dark-gray-color {
	color: #1a1a1a !important;
}
.has-medium-gray-color {
	color: #686868 !important;
}
.has-light-gray-color {
	color: #e5e5e5 !important;
}
.has-white-color {
	color: #fff !important;
}
.has-blue-gray-color {
	color: #4d545c !important;
}
.has-bright-blue-color {
	color: #007acc !important;
}
.has-light-blue-color {
	color: #9adffd !important;
}
.has-dark-brown-color {
	color: #402b30 !important;
}
.has-medium-brown-color {
	color: #774e24 !important;
}
.has-dark-red-color {
	color: #640c1f !important;
}
.has-bright-red-color {
	color: #ff675f !important;
}
.has-yellow-color {
	color: #ffef8e !important;
}

/* 追加：2026.02.28～ ____________________ */
.main-v-warp.page-id-8877 {
	display: grid;

	& .slider {
		z-index: -1;
	}
	& .main-v-menu {
		margin-bottom: 0;
		margin-top: auto;

		& .main-menu {
		}
	}
}
